@charset "utf-8";
/* btn_red */
.btn_red {display:inline-block;padding-right:10px;border:1px solid #de2519;background-color:#ffffff;}
.btn_red a {display:block;padding:0 15px 0 10px;height:20px;line-height:20px;font-weight:bold;font-size:9pt;color:#de2519;background:url(/images/btn/btn_a_rg.gif) no-repeat right center;}
.btn_red a.none {padding-right:0;background:none;}

/* */
.btn_inactive {display:inline-block; background:url(/images/btn/btn_active_off.png) no-repeat center top;}
.btn_inactive a {display:block; width:100px; height:40px; line-height:40px;font-size:11pt; text-align:center;}
.btn_active {display:inline-block; background:url(/images/btn/btn_active.png) no-repeat center top; color:#FFF;}
.btn_active a {display:block; width:100px; height:40px; line-height:40px;font-size:11pt;text-align:center; color:#FFF;}

.btn_inactive2 {display:inline-block; height:40px; line-height:40px; background:url(/images/btn/btn_active_off_lf.gif) no-repeat left top;}
.btn_inactive2 a {display:block; height:40px; line-height:40px; padding:0 18px; font-weight:bold; text-align:center; background:url(/images/btn/btn_active_off_rg.gif) no-repeat right top;}

.btn_active2 {display:inline-block; height:40px; line-height:40px; background:url(/images/btn/btn_active_lf.gif) no-repeat left top;}
.btn_active2 a {display:block; height:40px; line-height:40px; padding:0 18px; font-weight:bold; text-align:center; color:#FFF; background:url(/images/btn/btn_active_rg.gif) no-repeat right top;}
.btn_active2 .multi {display:block; line-height:1.2; padding-top:5px;}

.btn_activePop a {line-height:1;padding-top:4px;height:36px;}
.vAlignTop {vertical-align:top;}

/* */
.btn_inactive3 {display:inline-block; height:40px; vertical-align:top; background:url(/images/btn/btn_active_off_lf.gif) no-repeat left top;}
.btn_inactive3 a {display:block; height:28px; line-height:1.2; padding:12px 18px 0; font-weight:bold; text-align:center; background:url(/images/btn/btn_active_off_rg.gif) no-repeat right top;}

.btn_active3 {display:inline-block; height:40px; vertical-align:top; background:url(/images/btn/btn_active_lf.gif) no-repeat left top;}
.btn_active3 a {display:block; height:28px; line-height:1.2;  padding:12px 18px 0; font-weight:bold; text-align:center; color:#FFF; background:url(/images/btn/btn_active_rg.gif) no-repeat right top;}
.btn_active3 .multi {display:block; line-height:1.2; margin-top:-7px;}


.btn_ty2 {display:inline-block; width:84px; height:30px; line-height:30px; vertical-align:middle; background:url(/images/btn/btn_ty2.gif) no-repeat left top;}
.btn_ty2 a {display:block; font-weight:bold; color:#FFF;}

.btn_ty3 {display:inline-block; vertical-align:middle; background:url(/images/btn/btn_ty3_lf.gif) no-repeat left top;}
.btn_ty3 a {display:block; height:24px; line-height:24px; padding:0 25px 0 10px; font-weight:bold; color:#FFF; background:url(/images/btn/btn_ty3_rg.gif) no-repeat right top;}

.btn_ty4 {display:inline-block; height:30px; line-height:30px; background:url(/images/btn/btn_ty4_lf.gif) no-repeat left top;}
.btn_ty4 a {display:block; height:30px; line-height:30px; padding:0 12px; font-weight:bold; color:#FFF; background:url(/images/btn/btn_ty4_rg.gif) no-repeat right top;}

.btn_arrow2 {}
.btn_arrow2 a {padding-right:13px; letter-spacing:0.05em; font-size:12px; font-weight:bold; color:#0269c9; background:url(/images/common/ic_nxt.png) no-repeat right 5px;}

.btn_gry {display:inline-block; height:30px; line-height:30px; background:url(/images/btn/btn_gray_lf.gif) no-repeat left top;}
.btn_gry a {display:block; height:30px; line-height:30px; padding:0 10px; font-weight:bold; color:#FFF; background:url(/images/btn/btn_gray_rg.gif) no-repeat right top;}

.btn_ylw {display:inline-block; height:21px; line-height:21px; background:url(/images/btn/btn_ylw_lf.gif) no-repeat left top;}
.btn_ylw a {display:block; height:21px; line-height:21px; padding:0 10px; font-weight:bold; color:#000; background:url(/images/btn/btn_ylw_rg.gif) no-repeat right top;}

.btn_period {display:inline-block; width:78px; height:24px; background:url(/images/btn/btn_period.png) no-repeat center top;}
.btn_period a {display:block; width:78px; height:24px; line-height:24px; font-weight:bold; color:#5e5e5e; text-align:center;}

.btn_dw {display:inline-block; vertical-align:middle; background:url(/images/btn/btn_updw_lf.gif) no-repeat left top; cursor:pointer;}
.btn_dw a {display:block; height:31px; line-height:31px; padding:0 25px 0 10px; color:#FFF; background:url(/images/btn/btn_updw_dw.gif) no-repeat right top;}

.btn_up {display:inline-block; vertical-align:middle; background:url(/images/btn/btn_updw_lf.gif) no-repeat left top;}
.btn_up a {display:block; height:31px; line-height:31px; padding:0 25px 0 10px; color:#FFF; background:url(/images/btn/btn_updw_up.gif) no-repeat right top;}

/* list */
.list_bul3 {position:relative; clear:both;}
.list_bul3 li {padding-left:8px; margin-bottom:3px; background:url(/images/common/bul_red_3.gif) no-repeat left 6px;}
.list_bul3 li.none {background:none;}

.list_blue3 {padding:8px 0 0;	}
.list_blue3 li {padding-left:9px; font-weight:normal; background:url(/images/common/bul_blue3.gif) no-repeat left 6px;}
.list_blue3 li em {font-weight:bold;}

.ic_exc_tit {padding-left:18px; font-weight:bold; color:#0269c9; background:url(/images/common/ic_exc.gif) no-repeat left 3px;}
.ic_exc_txt {line-height:1.4; color:#0269c9;}

.list_inner {margin-left:17px;}
.list_inner li {line-height:1.4; padding-bottom:2px;}
.list_inner .inner_ic {padding-right:3px; margin-left:-17px;}

.inner10 {margin-left:20px;}
.inner10 .inner_bul {margin-left:-20px; padding-right:6px; line-height:1.4;}

.inner10_blue {margin:8px 0 8px 16px; color:#0269c9;}
.inner10_blue .inner_bul {margin-left:-16px; padding-right:6px; line-height:1.4;}


a.link_blue {color:#0269c9;}

/************* FONT */
/* font-weight */
.font_bold {font-weight:bold;}
.font_normal {font-weight:normal;}
/* font-color */
.font_000 {color:#000000;}
.font_fff {color:#ffffff;}
.font_de2 {color:#de2519;}
/* font-size */
.font_11 {font-size:11px;}
.font_12 {font-size:12px;}
.font_14 {font-size:14px;}
.font_16 {font-size:16px;}
.font_18 {font-size:18px;}
.font_20 {font-size:20px;}
.font_24 {font-size:24px;}

.pt8 {font-size:8pt;}
.pt9 {font-size:9pt;}
.pt10 {font-size:10pt;}
.pt11 {font-size:11pt;}
.pt12 {font-size:12pt;}
.pt13 {font-size:13pt;}
.pt14 {font-size:14pt;}

.fontRed {color:#e00e0e !important;}

.aaa {width:100%; background:skyblue; width:height:200px; border:1px solid red; padding:30px; -webkit-box-sizing:border-box;  -moz-box-sizing:border-box; box-sizing:border-box; }
/* input */
input.inp_base {height:22px; line-height:22px; border:1px solid #d1ceca;}
textarea.base_tarea {width:100%; padding:10px; border:1px solid #d1ceca; background:#f5f5f5; -webkit-box-sizing:border-box; box-sizing:border-box; }
input.chk {margin-bottom:2px;}

.bar_wht10 {background:url(/images/common/bar_wht10.gif) no-repeat right 50%;}

.mg_btm0 {margin-bottom:0 !important;}


/************* BORDER */
.border_none {border:none !important;}

/************* */
a:hover.lnk {text-decoration:underline; color:#C90;}

.hide {visibility:hidden; overflow:hidden; position:absolute; text-indent:-3000em; width:0; height:0; font-size:0; line-height:0;}
.show {visibility:visible;}
.b {font-weight:bold;}
.off {display: none;}
.on {display: block;}
.clear {clear:both}
.cleft {clear:left;;}
.cright {clear:right;}
.fleft {float:left;}
.fright {float:right;}
.textcen {text-align:center;}
.textleft {text-align:left;}
.textright {text-align:right;}
.backoff {background:none;}
.bold {font-weight:bold;}
.vmid {vertical-align:middle;}
.wdhfull {width:100%;}

/* border */
.bd_non {border:none;}
.bd_tp {border-top:1px solid #CCC;}
.bd_btm {border-bottom:1px solid #CCC;}
.bd_dot_btm {border-bottom:1px dotted #CCC;}
.bd_dot_tp {border-top:1px dotted #CCC;}

/* font_color */
.font_ylw {color:#e9ae20;}
.font_bgrn {color:#0e6a59}
.font_blk {color:#000}
.font_grn {color:#2aa00f}
.font_red {color:#ff0000}
.font_red2 {color:#b10000;}
.font_blue {color:#0099cc}
.font_beg {color:#efeed9}

.font11 {font-size:11px;}
.font12 {font-size:12px;}
.font14 {font-size:14px;}
.font16 {font-size:16px;}
.font18 {font-size:18px;}
.font20 {font-size:20px;}


/* rollover button */
.rbtn {}
.rbtn a img {display:inline;}
.rbtn a img.over {display:none;}
.rbtn a:hover {position:relative;}
.rbtn a:hover img {display:none;}
.rbtn a:hover img.over {display:inline;}


/* padding */
.pr3 {padding-right:3px;}
.pr5 {padding-right:5px;}
.pr10 {padding-right:10px;}
.pr15 {padding-right:15px;}
.pr20 {padding-right:20px;}
.pr25 {padding-right:25px;}
.pr30 {padding-right:30px;}
.pr35 {padding-right:35px;}
.pr40 {padding-right:40px;}
.pr45 {padding-right:45px;}
.pr50 {padding-right:50px;}
.pr55 {padding-right:55px;}
.pr60 {padding-right:60px;}
.pr65 {padding-right:65px;}
.pr70 {padding-right:70px;}
.pr80 {padding-right:80px;}
.pr90 {padding-right:90px;}
.pr100 {padding-right:100px;}

.pb3 {padding-bottom:3px;}
.pb5 {padding-bottom:5px;}
.pb10 {padding-bottom:10px;}
.pb15 {padding-bottom:15px;}
.pb20 {padding-bottom:20px;}
.pb25 {padding-bottom:25px;}
.pb30 {padding-bottom:30px;}
.pb35 {padding-bottom:35px;}
.pb40 {padding-bottom:40px;}
.pb45 {padding-bottom:45px;}
.pb50 {padding-bottom:50px;}
.pb55 {padding-bottom:55px;}
.pb60 {padding-bottom:60px;}
.pb65 {padding-bottom:65px;}
.pb70 {padding-bottom:70px;}
.pb80 {padding-bottom:80px;}
.pb90 {padding-bottom:90px;}
.pb100 {padding-bottom:100px;}

.pl3 {padding-left:3px;}
.pl5 {padding-left:5px;}
.pl10 {padding-left:10px;}
.pl15 {padding-left:15px;}
.pl20 {padding-left:20px;}
.pl25 {padding-left:25px;}
.pl30 {padding-left:30px;}
.pl35 {padding-left:35px;}
.pl40 {padding-left:40px;}
.pl45 {padding-left:45px;}
.pl50 {padding-left:50px;}
.pl55 {padding-left:55px;}
.pl60 {padding-left:60px;}
.pl65 {padding-left:65px;}
.pl70 {padding-left:70px;}
.pl80 {padding-left:80px;}
.pl90 {padding-left:90px;}
.pl100 {padding-left:100px;}
.pl120 {padding-left:120px;}
.pl170 {padding-left:170px;}
.pl200 {padding-left:200px;}
.pl250 {padding-left:250px;}
.pl300 {padding-left:300px;}
.pl400 {padding-left:400px;}
.pl500 {padding-left:500px;}
.pl600 {padding-left:600px;}


/* maingin */
.mt5 {margin-top:5px;}
.mt10 {margin-top:10px;}
.mt15 {margin-top:15px;}
.mt20 {margin-top:20px;}
.mt25 {margin-top:25px;}
.mt30 {margin-top:30px;}
.mt40 {margin-top:30px;}
.mt-10 {margin-bottom:-10px;}

.mb3 {margin-bottom:3px;}
.mb5 {margin-bottom:5px;}
.mb10 {margin-bottom:10px;}
.mb15 {margin-bottom:15px;}
.mb20 {margin-bottom:20px;}
.mb25 {margin-bottom:25px;}
.mb30 {margin-bottom:30px;}
.mb40 {margin-bottom:40px;}
.mb50 {margin-bottom:50px;}

.ml5 {margin-left:5px;}
.ml10 {margin-left:10px;}
.ml15 {margin-left:15px;}
.ml20 {margin-left:20px;}
.ml25 {margin-left:25px;}
.ml30 {margin-left:30px;}
.ml40 {margin-left:40px;}

.mr5 {margin-right:5px;}
.mr10 {margin-right:10px;}
.mr15 {margin-right:15px;}
.mr20 {margin-right:20px;}
.mr25 {margin-right:25px;}
.mr30 {margin-right:30px;}
.mr40 {margin-right:40px;}

/* width */
.w30px {width:30px;}
.w50px {width:50px;}
.w80px {width:80px;}
.w90px {width:90px;}
.w100px {width:100px;}
.w120px {width:120px;}
.w150px {width:150px;}
.w180px {width:180px;}
.w200px {width:200px;}
.w240px {width:240px;}
.w300px {width:300px;}
.w350px {width:350px;}
.w400px {width:400px;}
.w500px {width:500px;}
.w600px {width:600px;}
.w700px {width:700px;}
